<!DOCTYPE html>
<html lang="en">

	<head>
		<title> Developer Portfolio - Angelito Francia</title> 
		<link href="https://fonts.googleapis.com/css?family=Karla:400,700|Oxygen|Quicksand&display=swap" rel="stylesheet">
		<link rel="stylesheet" type="text/css" href="assets/css/style.css">

	</head>

	<body class="about"> 
		<img src="assets/images/coders.gif" class="me">
		<h1> Angelito Francia </h1> 
		<h2> FULL STACK WEB DEVELOPER </h2>
		<p class="bio">
			Angelito Francia is a JavaScript/PHP Developer, a Zuitt Bootcamp Instructor, a learnng buff, loves entrepreneurship and investing. He intends to create his own startup and a non-profit company soon. He would like to live a "digital nomad's" life-style someday.
		</p>
	</body>

</html>
